Wallet Metrics
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Anfrage-Payload
periodStart
string
erforderlich
periodEnd
string
erforderlich
periodGroup
string
erforderlich
Possible values: day, month
groupBy
array of string
Antwort-Payload
periodGroup
string
Possible values: day, month
dataColumns
array of string
erforderlich
results
array of object
Untergeordnete Attribute anzeigen
results.periodDate
string
erforderlich
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Codebeispiel
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Anfrage-Payload
periodStart
string
erforderlich
periodGroup
string
erforderlich
Possible values: day, month
Antwort-Payload
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
erforderlich
results
array of object
Untergeordnete Attribute anzeigen
results.periodDate
string
erforderlich
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Codebeispiel
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'